Guest User

Untitled

a guest
Jul 17th, 2020
16
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Node.js version v8.11.4 detected.
  2. The Angular CLI requires a minimum Node.js version of either v10.13 or v12.0.
  3.  
  4. Please update your Node.js version or visit https://nodejs.org/ for additional instructions.
RAW Paste Data